<template>
  <NuxtPage />
</template>

<script setup lang="ts">
const { seo, title } = useGlobal();

useHead({
  title: title.value,
  meta: [
    { name: "description", content: seo.value?.metaDescription },
    { name: "keywords", content: seo.value?.keywords ?? "" },
  ],
});
</script>
